./devel/py-ZopeI18NMessageid, Zope Message Identifiers for internationalization

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.1.0, Package name: py27-ZopeI18NMessageid-4.1.0, Maintainer: pkgsrc-users

Zope Message Identifiers for internationalization

This package is intended to be independently reusable in any Python
project. It is maintained by the Zope Toolkit project.


Required to run:
[devel/py-setuptools] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 1be2dabfad2a6de18d6da52b1448ceccf0ba6fa9
RMD160: 450aeac899826f93203c9ab269f73b5598d95ab8
Filesize: 23.6 KB

Version history: (Expand)


CVS history: (Expand)


   2017-10-07 13:54:30 by Adam Ciarcinski | Files touched by this commit (2) | Package updated
Log message:
py-ZopeI18NMessageid: update to 4.1.0

4.1.0:
- Drop support for Python 2.6 and 3.2.
- Add support for Python 3.5 and 3.6.
- Fix the C extension not being used in Python 3.
- Make the Python implementation of Message accept any object for the
  ``default`` argument, just as the C extension does. This should be a
  unicode or byte string.
   2017-04-25 19:28:13 by Filip Hajny | Files touched by this commit (4)
Log message:
Import zope.i18nmessageid 4.0.3 as devel/py-ZopeI18NMessageid.

Zope Message Identifiers for internationalization.